<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>下载地址列表</title>
<link href="<?php echo $this->basedir;?>templates/public/style.css" rel="stylesheet" type="text/css" media="all" />
<meta name="robots" content="noarchive">
<script language="javascript" src="<?php echo $this->basedir;?>js/func.js"></script>
<script language="javascript" src="<?php echo $this->basedir;?>js/jquery.js"></script>
<script>
    if(document.attachEvent)
    {
        window.attachEvent("onload",  iframeAutoFit);
        window.attachEvent("onresize",  iframeAutoFit);
    }
    else
    {
        window.addEventListener('load',  iframeAutoFit,  false);
        window.addEventListener('resize',  iframeAutoFit,  false);
    }
</script>
</head>
<body>
<form id="form1" method="post" action="">
  <table width="100%%" border="0" align="center" cellpadding="2" cellspacing="2">
  <tr>
    <?php
  $i=0;
  if (count($this->showurl)>0){
  foreach($this->showurl as $row){$i++;?>
    <td colspan="2"><div class="play"><a id="<?php echo $row['urlid'];?>" href="javascript:down(<?php echo $row['urlid'];?>)"><?php echo $row['title'];?></a></div></td>
    <?php
	if ($i % $this->num == 0) echo '</tr><tr>';
	}
  }else{ echo '<td>您没有添加路径</td>';}?>
  </tr>
</table>
</form>
</body>
</html>